@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
#body
{
    background-color: #EFEFEF;
    font-family: "Roboto Condensed", sans-serif;
}
.navBoc
{
    height: 70px;
    background-color: #fff;box-shadow:
    0px 0.6px 10px rgba(0, 0, 0, 0.035),
    0px 5px 80px rgba(0, 0, 0, 0.07);
}
.navBocOption
{
    height: 70px;
    display: grid;
    align-items: center;
}
.navBocOption h1
{
    font-size: 25px;
    color: #0079C8;
}
.navBocOptionBtn
{
    height: 70px;
    display: grid;
    justify-items: end;
    align-items: center;
}
.navBocOptionBtn button
{
    height: 40px;
    background-color: #5DB75C;
    border: 0px;
    border-radius: 5px;
}


/* sidebar */
.sidebar
{
    height: auto;
    background-color:transparent;
}
.sidebar h2
{
    font-size: 18px;
}
.underDocs
{
    height: auto;
    background-color: #fff;
}
.underDocs ul li
{
    list-style: none;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}
.underDocs ul li .fa-solid
{
    color: #5D5D5D;
}

.tabOPtion
{
    width: 100%;
    height: 40px;
    background-color: transparent;
    display: grid;
    align-items: center;
    border-bottom: 1px solid #EFEFEF;
}
.tabOPtion:hover
{
    background-color: #7FBCE4;
    cursor: pointer;
}

/* main-ground */
.main-ground
{
    height: auto;
}
.labelHeader
{
    height: auto;
    background-color: #FFFFFF;
    height: 40px;
    display: grid;
    align-items: center;
}
.labelHeader h2
{
    font-size: 15px;
}
.addedTemplatesLis
{
    height: 100px;
    background-color: #FFFFFF;
}
.addedTemplatesLis1
{
    height: 100px;
    display: grid;
    justify-content: end;
    align-items: center;
    background-color: transparent;
}
.addedTemplatesLis1 img
{
    width: 100%;
    height: 90px;
    object-fit: cover;
}
.addedTemplatesLis2
{
    height: 100px;
    /* display: grid;
    align-content: center; */
}
.addedTemplatesLis2 h2
{
    font-size: 18px;
    color: #0079C8;
}
.addedTemplatesLis2 p
{
    font-size: 15px;
}
.addedTemplatesLis3
{
    height: 100px;
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: #212529;
}
.addedTemplatesLis3 button
{
    height: 40px;
    background-color: #0079C8;
    border: 0px;
    border-radius: 5px;
}


/* PageFormBox */
.PageFormBox
{
    height: auto;
    background-color: #FFFFFF;
}
.infoLabelBox
{
    height: auto;
    background-color: #EFEFEF;
    font-size: 13px;
    font-family: "Poppins", sans-serif;
    color: #5D5D5D;
}

.PageFormBox form
{
    font-family: "Poppins", sans-serif;
    font-size: 13px;   
}
.PageFormBox input, textarea
{
    font-family: "Poppins", sans-serif;
    font-size: 13px;   
}

.PageFormBox textarea
{
    font-family: "Poppins", sans-serif;
    font-size: 13px;   
}

.PageFormBox button
{
    height: 40px;
    background-color: #0079C8;
    border: 0px;
    border-radius: 5px;
    float: right;
}

.footeRbOX
{
    height: 70px;
    background-color: #212529;
    display: grid;
    align-items: center;
    justify-content: center;
}
.req
{
    color: red;
}


/* contPreviewPage */
.contPreviewPage
{
    height: auto;
}
.contLabel
{
    height: 60px;
    background-color: #5DB75C;
}
.contLabel1
{
    height: 60px;
    display: grid;
    align-items: center;
}
.contLabel1 h2
{
    font-size: 15px;
}
.contLabel2
{
    height: 60px;
    display: grid;
    align-items: center;
    justify-items: end;
}
.contLabel2 button
{
    font-size: 15px;
    height: 40px;
}
.contContentBox
{
    height: 85vh;
    overflow: auto;
    background-color: #EFEFEF;
}
.rightPreviewBox
{
    height: 100vh;
    background-color: transparent;
}
.contLabel1_pre
{
    background-color: #2c3e50;
    border-bottom: 4px solid #5DB75C;
}
.contLabel1_pre h2
{
    font-size: 15px;
    height: 60px;
    display: grid;
    align-items: center;
    justify-items: start;
    color: #ffffff;
}
.allDetailsBox
{
    height: auto;
    font-family: "Poppins", sans-serif;
}
.allDetailsBox h3
{
    font-size: 14px;
    color: #000000;
}
.allDetailsBox p
{
    font-size: 13px;
    color: #000000;
    font-weight: 300;
}
.allDetailsBox .fa-solid
{
    color:#5DB75C;
    /* display: none; */
}

.contLabel1_preSig
{
    height: 50px;
    display: grid;
    align-items: center;
    background-color: #5DB75C;
    cursor: pointer;
}
.contLabel1_preSig h2
{
    font-size: 20px;
}

.canvasBtnb
{
    height: auto;
    display: grid;
    justify-content: center;
}
#signature-pad
{
    /* width: 100%;
    height: 250px; */
    background-color: #FFFFFF;
}
.clearnbBox
{
    height: 40px;
    display: grid;
    align-items: center;
    justify-content: center;
}
.fa-eraser
{
    cursor: pointer;
}
.clearnbBoxn
{
    height: 40px;
    display: grid;
    align-items: center;
}
#generate-pdf-btn
{
    width: 100%;
    height: 40px;
    background-color: #5DB75C;
    border: 0px;
}